/*
Theme Name: Hamilton Child -H4A new
Template: hamilton
Author: Anders Norén
Author URI: http://www.andersnoren.se
Description: Hamilton is a clean WordPress portfolio theme for creatives. It displays posts in a beautiful image grid that can be set to either two or three columns, which makes it a perfect fit for photographers, illustrators or graphic designers looking for a theme for their portfolio. It also features Gutenberg support, a dark mode, custom background color support, a resume page template, responsive design, Jetpack infinite scroll support, editor styling, and much more. Demo: http://andersnoren.se/themes/hamilton/
Tags: blog,two-columns,three-columns,custom-menu,featured-images,threaded-comments,translation-ready,grid-layout,custom-background,custom-logo,editor-style,sticky-post,theme-options,portfolio,photography
Version: 1.23.1551785218
Updated: 2019-03-05 12:26:58

*/
.hidden,
.meta {
	display: none;
}

:focus,
button:focus{
outline: none;
}

body {
  background: #ffd166;
	font-family: 'Lato', sans-serif;
}
body.el,
boby.cy {
	font-family: 'Open Sans', sans-serif;
}

.section-inner {
    max-width: 1441px;
	background: white;
	padding-bottom: 35px;
	width: 100%;
}

h1 {
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Oswald', sans-serif;
}
.el h1,.cy h1{font-family: 'Open Sans', sans-serif;}

h1, .home h2{
	border-bottom: 10px solid #F7B20F;
	padding-bottom: 25px;
	display: inline-block;
	font-family: 'Oswald', sans-serif;
}
.el h1, .cy h1{font-family: 'Open Sans', sans-serif;}
.page h1{
	margin-bottom: 35px;
}

a:hover {
	color: #000;
}

.header_center {
	justify-content: center;
    display: flex;
}

/*header*/
.menu_wrapper{
	position: relative;
	top: -38px;
}

.social_lang {
	display:flex;
	justify-content: flex-end;
	margin-bottom: 7px;
}

.site-header .container{
	position: relative;
}

.site-header #carouselH4A,
.teaser #carouselH4A{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 720px;
	z-index: -1;
}

/* mobile carousel */
.teaser {
	padding-left: 0;
	padding-right: 0;
	margin-bottom:95px;
}
.teaser #carouselH4A{
	height: 180px;
	position: relative;
	z-index: 0;
}
.teaser .carousel-indicators{
	margin-bottom: 0;
}
.teaser #carouselH4A .carousel-inner{
	overflow:visible;
}
.teaser #carouselH4A .ccontent.ccmobile{
	background: none;
	position: relative;
	bottom: -95px;
	align-items: flex-end;
	display: flex;
}
#carouselH4A .carousel-item .ccmobile .infobox{
	align-items: center;
	height:95px;
	margin: 0 auto;
}
#carouselH4A .ccmobile .infobox > div {
    margin: 0;
		display: inline-grid;
}
#carouselH4A .ccmobile h1{
	font-size: 0.9em;
	padding-bottom: 10px;
	width: 90%;
	margin: 0 auto!important;
}
#carouselH4A .ccmobile .slider_line {
    width: 90%;
    border-bottom: 8px solid #F7B20F;
		margin: 0 auto!important;
	}


#carouselH4A .carousel-inner,
#carouselH4A .carousel-item {
	height:100%;
}
#carouselH4A .ccontent{
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 12.5%,rgba(0,0,0,0) 22.5%);
	height:100%;
}
#carouselH4A .carousel-item {
	background-size: cover;
	background-position: top;
}

#carouselH4A .carousel-item .infobox{
	margin-left: 8.333333%;
	height: 100%;
	display: flex;
	align-items: center;

}
#carouselH4A .infobox>div{
	margin-top:30px;
}
#carouselH4A .long_text .infobox>div{
	margin-top:85px;
}

#carouselH4A .carousel-inner h1{
	border: none;
	margin:0;
}

#carouselH4A .carousel-inner .darkmode h1,
#carouselH4A .carousel-inner .darkmode p {
	color: white;
}
#carouselH4A .carousel-inner .orange_mode h1,
#carouselH4A .carousel-inner .orange_mode p {
	color: #F7B20F;
}
#carouselH4A .carousel-inner .orange_mode h1{

}
#carouselH4A .slider_line{
	width: 66%;
	border-bottom: 10px solid #F7B20F;
}
#carouselH4A .orange_mode .slider_line{
	border-bottom: 10px solid #E7354F;
}

#carouselH4A .carousel-inner .darkmode p {
	padding: 10px;
}

#eci_overlay_fp {
	position: fixed;
	right: 15px;
	top: 88px;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.5);
	padding-bottom: 20px;
}
#eci_overlay_fp .gfield_label,
#input_4_3_5,
#input_4_2 label,
#input_4_2 input{
	margin-bottom: 0;
}
#eci_overlay_fp .ginput_container_radio,
#field_4_3,
#input_4_3_5,
#input_4_2 label{
	margin-top: 0;
}
#eci_overlay_fp .gform_footer {
	margin-top: 0;
	padding-top: 0;
}
#eci_overlay_fp .ginput_container_email input,
#gform_wrapper_2 .ginput_container_email input {
	width: 100%;
}
#eci_overlay_fp .gform_button,
#main_popup .gform_button {
	color: #FFF!important;
	border: 1px solid #E7354F!important;
	background-color: #E7354F!important;
	padding: 16px 15px 16px 15px;
	margin: 10px auto;
	cursor: pointer;
	font-weight: 700;
	display: flex;
	justify-content: center;
	width: 100%;
}

.fp_privacy{
	font-size: .7em;
	margin-bottom: 5px;
	Line-height:1;
}
.fp_fwd {
	margin-bottom: 35px;
}

.fp_privacy a{
	color: #E7354F;
	text-decoration:underline;
}

.site-header a:hover{
	text-decoration: none;
}

.site-header .socailmenu {
	/*margin-right: 8.333333%;

	position: absolute;
  top: -43px;
  right: 0;*/
	background-color: #FFF;
	display: flex;
	align-items: center;
		width: 130px;
}
.sm_icon {

}
.sm_icon img {
	height: 30px;
	padding: 5px;
}
.site-header .eci_button{
	position: absolute;
	top:0;
	right:0;
	margin-right: 8.333333%;
}
.site-header .logotext,
.site-header .logotext_sub{
	font-weight: bold;
    font-size: 23px;
	font-family: 'Oswald',  sans-serif;
	display:none;
}
.site-header .logotext_sub{
	display: block;
	font-size: 17px;
    position: absolute;
    bottom: -25px;
    margin-left: 9px;
}
.site-header .logotext{
	display:none;
}

.nav-toggle {
    left: 0;
	width:22px;
	margin-left:15px;
}
.site-header .custom-logo {
    background: no-repeat top center;
	background-size: contain;
	max-width: 220px;
	min-height: 65px;
    margin: 0 auto;
}
.site-header .custom-logo.cl-desktop {
	margin: -60px 0;
	min-width: 180px;
	min-height: 130px;
	margin-left: 8.333333%;
	background-color: #FFF;
	background-size: 150px;
	background-position: center;
}

.wp-custom-logo .site-header {
    padding: 60px 0;
}

/*nav*/
.show-alt-nav .alt-nav, .no-js .alt-nav {
	margin: 0 0 0 40px;
}

.nav-toggle {
	padding-top: 1px;
}
.nav-toggle .bar {
    left: 0;
}
.nav-desc{
	margin-left: 23px;
}
.m_flag{
	max-width: 30px;
	max-height: 16px;
    display: inline;
    margin: -1px 5px 0 5px;
}
.nav-desc span{
    position: relative;
    top: 1px;
}

#menu-language-switcher{
	padding-bottom:20px;
	margin-bottom: 0;
}
#menu-language-switcher li {
	display: inline-block;
	width: 49%;
}
#menu-language-switcher img {
	height: 35px;
    margin: auto;
    padding: 10px 0 5px 0;
}
#menu-language-switcher span{
    color: #000;
    font-size: 20px;
    display: flex;
    justify-content: center
}

.langswitch{
	margin-left: 40px;
	background-color: #FFF;
	padding: 0 10px;
}
.langswitch li{
	list-style: none;
}
.langswitch ul li{
	margin: 2px 0;
}
.dropdown-menu.show{
	left: -11px!important;
	padding: 8px 10px;
	border-radius: 0;
}

.site-nav.active{
	padding-left:20px;
	padding-right:20px;
	max-width:1441px;
	left: 50%;
    width: 100%;
    transform: translateX( -50%);
}


/*buttons*/

.eci_button,
.gform_button {
	color: #E7354F;
	border: 1px solid #E7354F;
	background-color: #FFF;
	padding: 16px 24px 16px 15px;
	margin: 10px auto;
	cursor: pointer;
	font-weight:700;
}
.gform_button {
	color: #E7354F!important;
	border: 1px solid #E7354F!important;
	background-color: #FFF!important;
}
.eci_button:before{
	content: "\27F6";
	margin-right:5px;
}
.list-h4a_button{
	margin: 15px 0!important;
}
.list-h4a_button .eci_button{
	width:70%;
	margin: 0 auto;
	display: block;
}

/*Page*/
.page-header div, .page-header .title, .page-header p {
    text-align: left;
}

.entry-content h1, .entry-content h2 {
    font-weight: bold;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    margin: 30px 0 30px;
}

/*frontpage*/
.home h1,
.home h2 {
	margin-top:0px;
	text-transform: uppercase;
	font-weight: bold;
}

.fp_image {
	background-size: cover;
    background-position: center;
	min-height: 300px;
	padding: 0;
}

.teaser p {
    font-size: 22px;
    line-height: 1.5;
    margin-top: 25px;
}

.call {
	padding-top: 60px;
}

.fp_claim_2{
	width:100%;
	margin-left: 0;
	font-size: 1.5rem;
}
.fp_claim_2 p{
	margin: 45px 0;
    text-align: center;
}

.d_box{
	padding:0;
}

.get_active .eci_button{
	width:70%;
	display: flex;
	margin: 10px 0;
}
.get_active p{
	display: inline-table;
	margin: 0;
}
.get_active h2{
	margin-top:90px;
}

/*frontpage popup*/
#main_popup{
	height: 100%;
    padding-top: 5px;
	line-height: 1.5;
}

#main_popup h2,
#main_popup h3,
#eci_overlay_fp h3{
	color: #FFF;
	border-bottom: 10px solid #FFF;
	margin: 20px 0;
    padding-bottom: 10px;
}
#eci_overlay_fp h3,
#main_popup h3{
	font-size: 2rem;
	text-transform: uppercase;
	font-weight: bold;
	display: inline-block;
	font-family: 'Oswald', 'Open Sans', sans-serif;
}
#main_popup p,
#main_popup li{
	line-height: 1.3;
}
#main_popup li{
	margin-left: 20px;
    list-style-type: disc;
}
#main_popup .close-btn{
    width: 25px;
    height: 25px;
    position: absolute;
    right: 10px;
    top: 7px;
    cursor: pointer;
}
.bar{
	background-color: #000;
    display: block;
    height: 2px;
    margin-top: 0;
    opacity: 1;
    position: absolute;
    right: 0;
    top: calc( 50% - 1px );
    transform: rotate( 0deg );
    width: 22px;
    z-index: 1;
}
.close-btn .bar:nth-child(1) {
    margin-top: -1px;
    transform: rotate( 45deg );
}
.close-btn .bar:nth-child(2) {
    margin-top: -1px;
    transform: rotate( -45deg );
}

/*Blog*/
.preview-image:after {
	opacity: 0.5;
}
.post-preview header{
	opacity: 1;
}
.related-posts-wrapper {
	margin-top: 0;
}
.posts {
margin: 0 7px;
}



/*Newsletter form*/
.tnp-field input[type=text],
.tnp-field input[type=email]{
	border: 1px solid black!important;
	height: 30px!important;
	background-color: #FFF!important;
}

/*ECI Page/Form*/
.eci_info h2:first-child{
	margin-top:0px;
}
.eci_info {
	padding-top: 1.5rem;
}

.eci_full_text .accordion{
	background-color: #FFF;
	border: 1px solid #E7354F;
	padding: 10px;
	margin-bottom:35px;
}
.eci_full_text h1{
	cursor: pointer;
    margin: 0;
    text-align: center;
    font-size: unset;
    color: #E7354F;
    border-bottom: none;
    padding: 0;
    width: 100%;
}

.eci_full_text .accordion-content{
	/*display:none;*/
	margin-top:10px;
}
.eci_full_text h2{
	margin: 0 0 10px 0;
    font-size: unset;
}
.eci_full_text .lead{
	font-size: unset;
    font-weight: unset;
}
.eci_full_text p,
.eci_full_text .well{
	margin-bottom: 10px;
}

.eci {
	padding-top: 30px;
}
.eci_form iframe{
	overflow: visible;
	border: 10px solid #E7354F; /*red #E7354F yellow #F7B20F*/
	height: 2370px;
	width: 100%;
}
.pt .eci_form iframe,
.cz .eci_form iframe,
.se .eci_form iframe{
	height:1590px;
}
.hu .eci_form iframe,
.sl .eci_form iframe,
.lt .eci_form iframe,
.pt .eci_form iframe,
.fi .eci_form iframe{
	height: 1700px;
}
.mt .eci_form iframe,
.lv .eci_form iframe,
.es .eci_form iframe,
.bg .eci_form iframe{
	height:1820px;
}
.cy .eci_form iframe,
.lv .eci_form iframe,
.en .eci_form iframe{
	height:1915px;
}
.ie .eci_form iframe,
.pl .eci_form iframe,
.da .eci_form iframe,
.lu .eci_form iframe{
	height:2020px;
}
.da .eci_form iframe,
.el .eci_form iframe,
.hr .eci_form iframe,
.pl .eci_form iframe,
.et .eci_form iframe{
	height:2185px;
}

/* Supporters */

.logos{
	display: flex;
    align-items: center;
    justify-content: center;
}
.logos a{
	border: none;
}
.logos img {
	max-height: 160px;
}

/* get active */
.ga_box{
	border: 10px solid;
	height: 100%;
}

.ga_box h2{
	text-align: center;
}

.ga_box #main_petition_button {
	margin: 30px auto;
    display: block;
}


.ga_box .socailmenu{
    width: 100%;
	display: flex;
    margin: 30px 0;
    justify-content: center;
}

.ga_box .sm_icon {
	float:none;
	display: inline;
}

.ga_box .sm_icon img{
	display: inline;
	height: 40px;
}

.ga_box .sm_icon a{
	border-bottom: none;
}

.ga_box li {
	list-style: none;
}

#gform_confirmation_message_1{
    padding: 30px;
    text-align: center;
}

#gform_1 .gform_body{
    width: 70%;
	display: inline-block;
}
#gform_1 .gform_body ul,
#gform_1 .gform_body input{
	width:100%;
}
#gform_1 .gform_footer {
	width: 29%;
	margin: 0;
	display: inline-block;
	float: right;
}
#gform_1 .gform_button {
	margin: 0;
    width: 100%;
	    padding: 12px 12px 11px 12px;
}
#gform_1 .gform_body li{
	height: 100%;
}
#gform_1 .ginput_container_email{
	height:100%;
}
#gform_1 .ginput_container_email input{
	border: 1px solid #E7354F;
    margin: 0;
    height: 100%;
    padding: 10px;
}

/* Forms */
.gform_wrapper ul.gform_fields li.gfield {
padding-right: 0!important;
}

.page-template-fullwidth-active .gform_wrapper {
    margin: 30px auto!important;
    max-width: 70%!important;
}
.page-template-frontpage-fullwidth .gform_wrapper {
	width:100%!important;
}

.page-template-fullwidth-active .gform_title{
	margin: 0!important;
	text-align: center!important;
	font-weight: bold!important;
	font-size: 32px!important;
}

.gfield_radio {
	display: flex;
	justify-content: center;
}
.gform_body .gfield .gfield_radio li{
	padding: 0 10px!important;
}


/*footer*/
.site-footer {
	padding-top:35px;
}

.site-footer h1,
.site-footer .gform_heading h3{
	border-bottom: 4px solid #000;
    padding-bottom: 6px;
    display: inline-block;
    font-size: 1.5rem!important;
}
.site-footer .gform_heading h3{
	margin-top: 0px;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Oswald', 'Open Sans', sans-serif;
}‚

.site-footer p,
.site-footer li {
    line-height: 1.4;
}

.site-footer li a:hover {
border-bottom-color: rgba( 0, 0, 0, .35 );
}

.site-footer p + p {
    color: #000;
    font-size: inherit;
    margin-top: 0;
}

.fb4 ul{
	display: flex;
	align-content: center;
	flex-direction: column;
	margin-top: 75px;
}

.fb4{

}

.footer_logo{
	width:90%;
}

/*responsive fixes*/
@media (min-width: 375px){
	.site-header .custom-logo {
		background: no-repeat top right;
		background-size: contain;
		max-width: 300px;
	}
	.hu .site-header .custom-logo {
		max-width: 325px;
	}
	.ro .site-header .custom-logo,
	.fi .site-header .custom-logo,
	.el .site-header .custom-logo,
	.cy .site-header .custom-logo	{
		max-width: 330px;
	}

	.site-header .logotext{
		display: block;
	}
	.site-header .logotext_sub{
		display:none;
	}
}

@media (min-width: 375px) and (max-width:434px){
	.site-header .custom-logo {
		margin: 0 0 0 50px;
	}
}

@media (min-width: 435px){
	.site-header .custom-logo {
		background: no-repeat top right;
		background-size: contain;
	}
	.nav-toggle {
		width: 180px;
	}
}

@media (min-width: 576px){
	.container {
   		max-width: 100%;
	}
}
@media (min-width: 768px){
	.container {
   		max-width: 100%;
		padding: 0px;
	}
	.row{
		margin-right: 0px;
    	margin-left: 0px;
	}
	.nav-toggle {
		margin-left: 8.333333%;
	}
	.site-nav.active{
		padding-left:8.333333%;
		padding-right:8.333333%;
	}
	.call .row.infos{
		padding-top:120px;
	}
	.fp_claim_2{
		margin-top:120px;
	}
	.teaser,
	.fp_call_text_2{
		padding-left: 0;
	}

	.fp_call_text_1 {
		padding-right: 0;
	}
	.eci_info {
	padding-top: 4.5rem;
	}
	.get_active .eci_button{
		padding-left:35px;
	}

}
@media (min-width: 992px){
	.container {
   		max-width: 100%;
	}
	#menu-language-switcher li {
		width: 32%;
	}
	.site-header .container{
		display: flex;
		padding-right: 8.2%;
	}
	.show-alt-nav .alt-nav, .no-js .alt-nav,
	.langswitch{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.page-template-frontpage-fullwidth .alt-nav a{
		color: #FFF;
	}
	.alt-nav a:hover,
	.alt-nav li.current-menu-item a{
		color: #E7354F;
	}
	.page-template-frontpage-fullwidth .site-header {
		padding: 60px 0 640px;
	}
	.call .row.infos {
		padding-top: 0px;
	}
	.fp_call_text_2 {
		padding-left: 15px;
	}
	.container.call {
		padding-top: 60px;
	}

}
@media (min-width: 1200px){
	.container {
   		max-width: 1441px;
	}
	#menu-language-switcher li {
		width: 24%;
	}
}
@media (max-width: 767px){
	.fp_call_image_2{
		margin-bottom: 40px;
	}
	#eci_overlay_fp {
		position: fixed;
		right: 6%;
		top: 20%;
	}
}

@media (min-width: 1140px){
	#eci_overlay_fp {
		top:15px;
	}
	.es #eci_overlay_fp,
	.fr #eci_overlay_fp,
	.be #eci_overlay_fp,
	.it #eci_overlay_fp,
	.lt #eci_overlay_fp,
	.el #eci_overlay_fp,
	.cy #eci_overlay_fp{
		top:88px;
	}
}

@media (min-width: 1440px){
	body {
		font-size: 1.5rem;
	}
	#eci_overlay_fp {
		position: fixed;
		right: unset;
		margin-left: 1050px;
		width:375px;
	}
	#eci_overlay_fp .gform_button,
	#main_popup .gform_button {
		font-size: 1rem;
	}
}

/*colors*/
.bg_grey{
	background-color: #FFF;
}

#menu-language-switcher{
	background-color:#F4F4F4;
}

.bg_red{
	background-color: #E7354F;
	color: white;
}

.bg_yellow{
	background-color: #F7B20F;
}
.bg_yellow h1{
	border-bottom: 10px solid #FFF;
}

.bg_white{
	background-color: #FFF;
}
.bd_yellow{
	border-color: #F7B20F;
}
.bd_red{
	border-color: #E7354F;
}

/*bootstrap mods*/
@media (min-width: 768px){
	.no-gutters-md{
		padding-left: 0;
		padding-right: 0;
	}

}

/*misc -remove donations temporarily*/
.fb1>p,
.fb1>h1{
	display:none;
}
